Contents
\<bookmark_value\>T function\</bookmark_value\>

# T

This function returns the target text, or a blank text string if the target is not text.

If an error occurs the function returns the error value.

#### Syntax

T(value)

If \<emph\>value\</emph\> is a text string or refers to a text string, T returns that text string; otherwise it returns a blank text string.

#### דוגמה

T(12345) returns an empty string "".

T("12345") returns the string 12345.

נושאים קשורים

T wiki page.

Text Functions